{
  "name": "@aravind_bhamidipati/utility",
  "version": "1.0.0",
  "description": "Common Utility module to externalize functionality to be consumed by other micros.",
  "main": "common-utility.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/aravind.bhamidipati/common-utility.git"
  },
  "keywords": [
    "common"
  ],
  "author": "Aravind Bhamidipati",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/aravind.bhamidipati/common-utility/issues"
  },
  "homepage": "https://gitlab.com/aravind.bhamidipati/common-utility#readme",
  "devDependencies": {
    "typescript": "^4.8.3"
  }
}
